<?xml version = '1.0' encoding="utf-8"?>
<comics_texts>
                           <comics id="comics_1">
                                            <frase id="phrase1_0" text="Опять на работу! Все от меня чего-то хотят, «Диана сделай то, Диана сделай это.» Когда я была маленькой девочкой, у меня не было забот. У меня было забавное имя… все звали меня Ди-Ди. Как было бы чудесно снова стать Ди-Ди!"/>
                                            <frase id="phrase1_1" text="Когда я была маленькой Ди-Ди, я любила играть под кроватью. Она напоминает мне об одном магическом месте из детства."/>
                                            <frase id="phrase1_2" text="Годами я старалась вернуться в мое детство. Я стала взрослой..."/>
                                            <frase id="phrase1_3" text="...и мое детство стало лишь тусклым воспоминанием."/>
                                            <frase id="phrase1_4" text="В детстве я так много всего хотела сделать. Как бы я хотела вернуться назад..."/>
                                            <frase id="phrase1_5" text="Как бы я хотела вернуться назад..."/>
                                            <frase id="phrase1_6" text="Я на все готова за еще один шанс. Была в детстве какая-то считалка..."/>
                                            <frase id="phrase1_7" text="Ничего, я обязательно найду способ."/>
                                            <frase id="phrase1_8" text="Колдуй бабка, колдуй дед..."/>
                                            <frase id="phrase1_9" text="Я помню одного маленького мальчика, с которым я поступила неправильно. Я бы все исправила, будь у меня шанс."/>
                                            <frase id="phrase1_10" text=""/>
                                            <frase id="phrase1_11" text=""/>
                                            <frase id="phrase1_12" text="Колдуй бабка, колдуй дед, в страну игрушек хочу билет."/>
                                            <frase id="phrase1_13" text="Прощай навсегда, Ди-Ди."/>
                                            <frase id="phrase1_14" text="Убирайся отсюда! Я не хочу тебя больше видеть! Я ненавижу тебя!"/>
                                            <frase id="phrase1_15" text="В детстве, чтобы попасть в страну забытых игрушек, достаточно было этого просто сильно захотеть. Став старше, я потеряла эту способность, как и свои старые игрушки."/>

                                            <frase id="chapter_num1" text="Глава 1"/>
                                            <frase id="chapter_title1" text="Сны наяву"/>
                          </comics>

                           <comics id="comics_2">
                                            <frase id="phrase2_01" text="Диана Траверс! Открывай! Все жалуются на шум! Как будто магазин игрушек сошел с ума."/>
                                            <frase id="phrase2_1" text=""/>
                                            <frase id="phrase2_2" text="Этого не может быть. Я просто немного задремала."/>
                                            <frase id="phrase2_3" text="Задремала в таком шуме? Ну-ну."/>
                                            <frase id="phrase2_4" text="Если мне придется еще раз сюда подняться, я вышвырну тебя на улицу!"/>
                                            <frase id="phrase2_5" text="Я как будто снова была в детстве! Как бы я хотела там остаться..."/>
                                            <frase id="phrase2_6" text="Вспомнила! Нарисовав дверь на стене..."/>
                                            <frase id="phrase2_7" text="...можно было открыть портал к потерянным игрушкам!"/>
                                            <frase id="phrase2_8" text="Хватит сидеть! Если сильно захотеть, все получится!"/>
                                            <frase id="phrase2_9" text="Не может быть, получилось!"/>
                          </comics>
                          
                          <comics id="comics_3">
                                            <frase id="phrase3_1" text=""/>
                                            <frase id="phrase3_2" text=""/>
                                            <frase id="phrase3_3" text="Как странно, я все еще маленькая. А что это на полу?"/>
                                            <frase id="phrase3_4" text="Это же золото! Я богата! Прощай скучная работа!"/>
                                            <frase id="phrase3_99" text=""/>
                          </comics>
                          
                          <comics id="comics_4">
                                            <frase id="phrase4_1" text="Ерунда какая-то! Что ты здесь делаешь?"/>
                                            <frase id="phrase4_2" text="Я предупреждала, что вернусь с полицией... Минуточку, а ты кто такая?"/>
                                            <frase id="phrase4_3" text="Здравствуйте, миссис Бутчерс! Посмотрите сколько монет. Я могу заплатить."/>
                                            <frase id="phrase4_4" text="Я тебя знаю??? Что ты делаешь в комнате Дианы? Воруешь?!"/>
                                            <frase id="phrase4_5" text="Я же предупреждала, чтобы воришки держались от моего дома подальше! Посмотрим, что скажет полиция!"/>
                                            <frase id="phrase4_6" text="Вернись, маленькая воровка!"/>
                                            <frase id="phrase4_7" text=""/>
                          </comics>
                          
                          <comics id="comics_5">
                                            <frase id="phrase5_1" text="Ты не ушиблась, Ди-Ди?"/>
                                            <frase id="phrase5_2" text="Ты можешь разговаривать?!"/>
                                            <frase id="phrase5_3" text="Все эти годы я хотела тебя поблагодарить. Изготовители посчитали меня бракованной и выкинули."/>
                                            <frase id="phrase5_4" text="Я лежала в мусоре три дня, пока ты не пришла..."/>
                                            <frase id="phrase5_5" text="...и спасла меня!"/>
                                            <frase id="phrase5_7" text="Мы идем в страну забытых игрушек, верно?"/>                                        
                                            <frase id="phrase5_8" text="Да. Это место, про которое все игрушки говорят!"/>                                        
                                                                                   
                                            <frase id="phrase5_song_text1" text="Где-то есть страна забытых игрушек."/>
                                            <frase id="phrase5_song_text2" text="Все мечтают попасть в этот райский уголок!"/>
                                            <frase id="phrase5_song_text3" text="Кукольный городок Тойхэттен кипит весельем круглый год!"/>
                                            <frase id="phrase5_song_text4" text="А в самом центре стоит прекрасный игрушечный замок, откуда правит его величество Деспот."/>
                                            
                                            <frase id="phrase5_12" text="Впереди Тойхэттен. Давай поторопимся!"/>                                        
                                            <frase id="phrase5_13" text="Хочешь, я возьму тебя на руки?"/>                                        
                                            <frase id="phrase5_14" text="Я тебе не маленькая. Другие игрушки будут надо мной смеяться."/>
                                            <frase id="phrase5_15" text="Хорошо, хорошо. Конечно, ты уже такая же взрослая, как я."/>

                                            <frase id="chapter_num2" text="Глава 2"/>
                                            <frase id="chapter_title2" text="Город игрушек"/>
                          </comics>

                          <comics id="comics_6">
                                            <frase id="phrase6_1" text="Здравствуйте. Мы можем войти?"/>
                                            <frase id="phrase6_2" text="Это она."/>
                                            <frase id="phrase6_3" text="Мы тебя ждали."/>
                                            <frase id="phrase6_4" text="Прямо по расписанию. У нас для тебя особая задача. Пойдем с нами."/>
                                            <frase id="phrase6_5" text="Эй, поставьте меня!"/>
                                            <frase id="phrase6_6" text="Ди-Ди!"/>
                                            <frase id="phrase6_66" text="Куколка, держись подальше от неприятностей. Поняла?"/>
                                            <frase id="phrase6_7" text="Начальник Королевской Гвардии скоро тебя примет."/>
                                            <frase id="phrase6_8" text="Раньше здесь все было по-другому!"/>                                        
                                            <frase id="phrase6_9" text="Как Начальник Королевской Гвардии, я приказываю тебе собрать потерявшиеся игрушки, чтобы их вернули хозяевам."/>
                                            <frase id="phrase6_10" text="ИЛИ ВМЕСТО ЭТОГО ТЫ ХОЧЕШЬ ПОПАСТЬ ЗА РЕШЕТКУ?"/> 
                                            <frase id="phrase6_11" text="ОТВЕЧАЙ МНЕ!"/>
                                            <frase id="phrase6_12" text=""/>
                                            <frase id="phrase6_13" text="Вот тебе карта города. Когда закончишь, начальник расскажет тебе как вернуться домой."/>
                        </comics>


                          <comics id="comics_7">
                                            <frase id="phrase7_01" text="Я собрала игрушки. Теперь скажите мне, как попасть домой."/>
                                            <frase id="phrase7_02" text="За каждое такое задание ты получаешь печать. Когда у тебя будут четыре печати, получишь пропуск на прием к Его Величеству."/>
                                            <frase id="phrase7_03" text="Его Величество решает, кто остается, а кто уходит. Поэтому тебе нужно найти способ его впечатлить."/>
                                            <frase id="phrase7_04" text="Вот тебе первая печать. Тебе нужно еще три. Будь осторожна, некоторые игрушки будут тебе мешать. Они не ценят того, что для них делает Его Величество."/>
                                            <frase id="phrase7_1" text="Да, ко-ко-конечно... Об-обязательно успеем... Мы все сделаем... Бу-бу-будет исполнено..."/>
                                            <frase id="phrase7_2" text="ПРОКЛЯТЬЕ!"/>
                                            <frase id="phrase7_3" text="Вот тебе новый список. Сейчас будет не так просто. "/>
                                            <frase id="phrase7_4" text="ПРИСТУПАЙ! И ПОШЕВЕЛИВАЙСЯ!"/>                                     
                          </comics>

                          <comics id="comics_8">
                                            <frase id="phrase8_1" text="Куда подевался этот ключик?"/>
                                            <frase id="phrase8_2" text="Привет, маленький! Что случилось?"/>
                                            <frase id="phrase8_3" text="У меня кончился завод. Мой ключик потерялся давным-давно. Боюсь, я больше никогда не смогу играть своих песен."/>

                                            <frase id="phrase8_5" text="Я недавно нашла какой-то ключик. Это не твой?"/>
                                            <frase id="phrase8_6" text="Да! Спасибо тебе!"/>   
                                            <frase id="phrase8_7" text="Тебе так удобно?"/>
                                            <frase id="phrase8_8" text="Да. Позволь в благодарность спеть тебе песню."/>                                        
                                            <frase id="phrase8_9" text="Песня"/>
                                            <frase id="phrase8_10" text="Что с ним случилось?"/> 
                                            <frase id="phrase8_11" text="Ой, что я наделала?!"/>
                                            <frase id="phrase8_12" text="Ты его сломала! Вы, живые, не понимаете, как надо обращаться с игрушечными."/>
                                            <frase id="phrase8_13" text="Простите, я не специально."/>
                                            <frase id="phrase8_14" text="Подвинься, мне надо его починить."/>
                                            <frase id="phrase8_15" text="По дороге я встретила старого шарманщика. Он намекал, что игрушки не возвращают хозяевам. Это правда?"/>
                                            <frase id="phrase8_16" text="Кому ты будешь верить, спятившему старику или мне, начальнику гвардии Его Величества?!"/>
                                            <frase id="phrase8_17" text="Вот тебе вторая печать. Новый список игрушек возьмешь у дежурного. Можешь идти!"/>
                                            <frase id="phrase8_18" text="Подвинься, мне надо его починить."/>
                                            <frase id="phrase8_19" text="Очень странно..."/>
                                            <frase id="phrase20_song_text1" text="Тебе сказали, что здесь всё хорошо?
Не верь тому, что говорят!"/>                                            
                                            <frase id="phrase20_song_text2" text="Думаешь, что страной правит добрый король?
Не верь тому, что говорят!"/>
                                            <frase id="phrase20_song_text3" text="Веришь, что игрушки возвращают хозяевам?
Не верь тому, что говорят!"/>
                                            <frase id="phrase20_song_text4" text="На самом деле игрушки ... щелк ... ... щелк ... щелк ... ... щелк ... ... щелк ... щелк ... ... щелк ... ... щелк ... щелк ... ... щелк ... ... щелк ... щелк ... ... щелк ... щелк ... ... щелк ... ... щелк ... щелк ..."/>
                          </comics>

                          <comics id="comics_9">
                                            <frase id="phrase9_1" text="План такой, понятно?"/>
                                            <frase id="phrase9_2" text="Гениально!"/>
                                            <frase id="phrase9_3" text="Тссс..."/>
                                            <frase id="phrase9_4" text="Опять...Я уже устал от этого."/>
                                            <frase id="phrase9_5" text="Подержи лампу, пока я починю солнце...СНОВА."/>
                          </comics>

                          <comics id="comics_10">
                                            <frase id="phrase10_1" text="Маленький, что ты здесь делаешь один? Ты потерялся?"/>
                                            <frase id="phrase10_2" text="Скорее за мной!"/>
                                            <frase id="phrase10_3" text=""/>
                                            <frase id="phrase10_4" text="НА ПОМОЩЬ! КТО-НИБУДЬ!"/>
                                            <frase id="phrase10_5" text="Стоит только отойти на минутку..."/>   
                                            <frase id="phrase10_6" text="Маленький мишка завел меня в ловушку и на меня напали игрушки. Что здесь происходит?"/>
                                            <frase id="phrase10_7" text="Это хулиганы! Вот тебе третья печать и новый список."/>
                                            <frase id="phrase10_8" text="Что-то здесь не так..."/>                                  
                          </comics>

                          <comics id="comics_11">
                                            <frase id="phrase11_1" text="Говори же, не мямли! Что?"/>
                                            <frase id="phrase11_2" text="Что? Она уже идет сюда?"/>
                                            <frase id="phrase11_3" text="Вот тебе последняя печать. Я пока сделаю тебе специальный пропуск. Вручу, когда он будет готов."/>
                                     
                                            <frase id="phrase11_4" text="А в это время..."/>

                          </comics>

                          <comics id="comics_12">
                                            <frase id="phrase12_1" text="Была у меня однажды балерина - просто загляденье..."/>
                                            <frase id="phrase12_2" text="Хорош заливать!"/>
                                            <frase id="phrase12_3" text="Дорогу Господину Деспоту!"/>
                                            <frase id="phrase12_4" text="Он ничуть не изменился."/>
                                            <frase id="phrase12_5" text="Чтоб он оттуда свалился!"/>
                                            <frase id="phrase12_6" text="Эй, ты, в полосатом! Лови!"/>                                        
                                            <frase id="phrase12_7" text="Все, кто хочет вернуться домой, садитесь на корабль!"/>
                                            <frase id="phrase12_8" text="Эй, Деспот! Мне надо с тобой поговорить!"/>
                                            <frase id="phrase12_9" text="Вот тебе специальный пропуск к Его Величеству. Этот дирижабль летит в замок."/>                                        
                                            <frase id="phrase12_10" text="Вы неправильно написали мое имя!"/>     
                                            <frase id="phrase12_11" text="Мы летим домой!"/>                             
                                            <frase id="phrase12_12" text="Интересно, эта штука долетит до замка?"/>                             
                                    
                          </comics>

                          <comics id="comics_13">
                                            <frase id="phrase13_1" text=""/>
                                            <frase id="phrase13_2" text="Стой! Нам нужна твоя помощь!"/>
                                            <frase id="phrase13_6" text="Но дирижабль улетает. Я должна поговорить с Деспотом!"/>
                                            <frase id="phrase13_3" text="Дирижабль не отвозит игрушки домой. Но ты можешь спасти остальных!"/>
                                            <frase id="phrase13_4" text="Найди оставшиеся игрушки. Мы полетим на Большой Зеленой Фишке, но надо торопиться!"/>
                                            <frase id="phrase13_5" text="Забирает игрушки у детей, да? Некоторые люди не меняются. Ну я ему ВСЫПЛЮ... снова!"/>
                          </comics>


                          <comics id="comics_14">
                                            <frase id="phrase14_1" text="ДИ-ДИ! ФИШКА ВОТ-ВОТ ВЗЛЕТИТ!"/>
                                            <frase id="phrase14_2" text="Ты не можешь быстрее шевелить своими человеческими ногами?!"/>

                          </comics>


                          <comics id="comics_15">
                                            <frase id="phrase15_1" text="Это за мной?"/>
                                            <frase id="phrase15_2" text="Эй, есть тут кто-нибудь?"/>
                                            <frase id="phrase15_3" text="Что это?"/>
                                            <frase id="phrase15_4" text="Чтобы отправиться домой, ты должна сначала убрать все оставленные игрушки!"/>
                                            <frase id="phrase15_5" text="Помню, я это уже делала, когда была здесь в последний раз!"/>
                                            <frase id="phrase15_song_text1" text="Спасибо, спасла ты нас Лия, спасибо!              Что мы не попадали с Края Мира.                               За смелость твою мы подарим тебе,      короткий рассказ о нашей стране."/>
                                            <frase id="phrase15_song_text2" text="Весь наш мир лежит на Великой плюшевой Черепахе, которая лежит на китах, которые лежат на слонах, ..."/>
                                            <frase id="phrase15_song_text3" text="...которые лежат на велосипедах, которые лежат на пирамидках, которые лежат на погремушках, которые лежат на Маленьком кубике."/>
                                            <frase id="phrase15_song_text4" text="Мир наш качает туда и сюда.                                  Такая вот Лия с нами беда"/>
                                            <frase id="phrase15_song_text5" text="Спасайся скорее, а то пропадешь.                 Друзей потеряешь. За край упадешь!"/>
                                                    
                                            <frase id="chapter_num3" text="Глава 3"/>
                                            <frase id="chapter_title3" text="Замок Деспота"/>

                          </comics>
                          <comics id="comics_16">
                                            <frase id="phrase16_1" text="Еще нет. Не шевелитесь!"/>
                                            <frase id="phrase16_3" text="Она уже нашла подарок?"/>
                                            <frase id="phrase16_4" text="БЕЖИМ!!!"/>
                                            <frase id="phrase16_5" text="Подарок? Мне? Можно подумать, кто-то в меня влюбился."/>
                                            <frase id="phrase16_6" text="Какой красивый медальон."/>
                                            <frase id="phrase16_7" text="Ты почти закончила, но осталось еще немного игрушек. Ты ведь хочешь их всех спасти, верно?"/>
                                        
                          </comics>

                          <comics id="comics_17">
                                            <frase id="phrase18_1" text="У нас сегодня особый гость. А позовите-ка эту... с кухни..."/>
                                            <frase id="phrase18_2" text=""/>
                                            <frase id="phrase18_3" text="О, я в этом специалист. Сейчас все расскажу..."/>
                                            <frase id="phrase18_99" text="Что ты посоветуешь? Я хочу впечатлить одну девушку, чтобы она передумала покидать страну. "/>
                                            <frase id="phrase18_4" text="Что-то мне подсказывает, ей это не понравится."/>
                                            <frase id="phrase18_5" text="Пошли отсюда. Лучше подарим какую-нибудь безделушку."/>
                                            <frase id="phrase18_6" text="Вот еще задание. Некоторые игрушки хорошо прячутся. Удачи!"/>
                                            <frase id="phrase17_song_text1" text="Нельзя девчонке показать, Что ты ей увлечен.               С  хорошими манерами       Ты будешь обречен."/>
                                            <frase id="phrase17_song_text2" text="Кричи, ругайся громко -   Пускай она боится                И слезы льет в сторонке       С таким всегда водиться Приятнее девчонке"/>
                                            <frase id="phrase17_song_text3" text="В подарок сковородку        Ты можешь поднести,        Чтобы она на кухню       Смелей могла идти."/>
                                            <frase id="phrase17_song_text4" text="И пол пусть не ленится    По два часа мести.              К сердцам девчонок нету    Надежнее пути!"/>
                          </comics>

                          <comics id="comics_18">
                                            <frase id="phrase17_1" text="Какое же ей понравится?"/>
                                            <frase id="phrase17_2" text="Босс, может это?"/>
                                            <frase id="phrase17_3" text="Вот это! Одевайте! "/>
                                            <frase id="phrase17_4" text="Отлично!"/>
                                            <frase id="phrase17_41" text="Оно не полнит!"/>
                                            <frase id="phrase17_5" text="Что за платье? Я такое никогда не надену!"/>
                                            <frase id="phrase17_6" text="Скоро все игрушки вернутся к своим хозяевам. Но вот эти все еще прячутся в темноте."/>
                          </comics>

                          <comics id="comics_19">
                                            <frase id="phrase19_1" text="Заканчивайте уборку! Она уже идет!"/>
                                            <frase id="phrase19_2" text="ГДЕ МОЯ КОРОНА?!"/>
                                            <frase id="phrase19_3" text="Типично. Мальчишки такие неряхи."/>
                                            <frase id="phrase19_4" text="Скажи ей, что с простыми заданиями она неплохо справилась. Но ей предстоит пройти самое сложное испытание, если она хочет стать принцессой нашей страны."/>
                                            <frase id="phrase19_5" text="Его Величество говорит, что ты молодец и осталось последнее испытание для принцессы.Ты ведь хочешь быть принцессой? "/>
                                            <frase id="phrase19_61" text="Принцессой?!"/>                                        
                                            <frase id="phrase19_7" text="Скажи, пусть считает до ста, пока я спрячу оставшиеся игрушки."/>
                                            <frase id="phrase19_8" text="Его Светлейшее Величество ..."/>
                                            <frase id="phrase19_9" text="Не надо повторять. Я ведь все слышала."/>                                        
                                            <frase id="phrase19_10" text="Один, два, три ..."/>
                          </comics>

                          <comics id="comics_20">
                                            <frase id="phrase20_0" text="ВНИМАНИЕ, ПОДДАННЫЕ!"/>
                                            <frase id="phrase20_0_1" text="Мы начинаем торжественную церемонию коронации!"/>
                                            <frase id="phrase20_1" text="Давайте, ребятушки, дружно!"/>
                                            <frase id="phrase20_2" text="Куда ты меня опять тащишь?"/>
                                            <frase id="phrase20_3" text="ДИ-ДИ! Я ЗДЕСЬ!"/>
                                            <frase id="phrase20_4" text="ИГРУШКИ НЕ ВОЗВРАЩАЮТ ДО..."/>
                                            <frase id="phrase20_5" text="Ты теперь принцесса и я хочу тебе показать кое-что. Моя гордость!"/>
                                            <frase id="phrase20_6" text="Берем игрушки и засыпаем их в пушку..."/>                                        
                                            <frase id="phrase20_7" text="В ТЮРЬМУ ЕЕ!"/>
                                            <frase id="phrase20_8" text="Да как ты смеешь так поступать?! Кто дал тебе право издеваться над бедными игрушками?! Ты просто жестокий и избалованный мальчишка, ты не достоин быть королем!"/>

                          </comics>
                         <comics id="comics_21">
                                            <frase id="phrase21_1" text="Вставай! Вставай! Вставай!"/>
                                            <frase id="phrase21_2" text="Игрушки в тебя верили, Ди-Ди, а ты помогала Деспоту все это время!"/>
                                            <frase id="phrase21_3" text="Я не знала, что с ними происходит... Простите меня..."/>
                                            <frase id="phrase21_4" text="Если ее тоже сюда бросили, то она не на его стороне. Видимо, ты его сильно разозлила."/>
                                            <frase id="phrase21_5" text="Покажем этому Деспоту! Подсади, надо выбираться отсюда!"/>
                                            <frase id="phrase21_song_text1" text="Эй ты посмотри на нас                      Знаешь где мы могли              Оказаться сейчас?"/>
                                            <frase id="phrase21_song_text2" text="Игрушки шли к тебе      А ты их сдавала       Злым дуболомам Сдавала."/>
                                            <frase id="phrase21_song_text3" text="Пачки тугие                    В пушки  большие      Злой деспот грузит      Да, да грузит!"/>
                                            <frase id="phrase21_song_text4" text="Знаешь, где мой друг        Сейчас лежит?       Дождем и снегом он        Весь залит."/>
                                            <frase id="phrase21_song_text5" text="Ты его нашла               Ты  его взяла                  И грозной охране                Его отдала!"/>
                                       
                                            <frase id="chapter_num4" text="Глава 4"/>
                                            <frase id="chapter_title4" text="В опале"/>
   
                          </comics>  
                           <comics id="comics_22">
                                            <frase id="phrase22_01" text="Мисс Джулия, хорошо, что ты меня нашла."/>
                                            <frase id="phrase22_1" text="Я скучала по своему человечку. Скорее, надо освободить другие игрушки!"/>
                                            <frase id="phrase22_2" text="Докладываю. Обнаружено несколько дуболомов, охраняющих камеры. Предлагаю обезвредить."/>
                                            <frase id="phrase22_3" text="Свобода!"/>
                                            <frase id="phrase22_4" text="Надо собрать большую армию и начать наступление!"/>
                                            <frase id="phrase22_04" text="Что дальше?"/>


                          </comics>
                          <comics id="comics_23">
                                            <frase id="phrase23_1" text="Помнишь, у тебя был старый солдатик без ноги? Он тоже где-то здесь. Нам потребуется его помощь. Я попытаюсь его найти."/>
                                            <frase id="phrase23_2" text="А я пока продолжу наступление."/>

                           </comics>
                           <comics id="comics_24">
                                            <frase id="phrase24_1" text="Берегись, Деспот!"/>
                                            <frase id="phrase24_2" text="Сейчас мы тебе покажем!"/>
                                            <frase id="phrase24_3" text="Я устал от этого шума. Хватайте девчонку."/>
                                            <frase id="phrase24_4" text="Стойте, куда же вы?"/>
                                            <frase id="phrase24_5" text="За мной! Сомкнуть ряды! Правый фланг - вперед!"/>
                                            <frase id="phrase24_6" text="Мистер Томас! Спасибо, Вы спасли нас."/>
                                            <frase id="phrase24_7" text="Это мой долг, Ди-Ди. Отступай к телепорту. Найденные по дороге игрушки напрявляй сюда. Нам нужны подкрепления!"/>

                           </comics>
                           <comics id="comics_25">
                                            <frase id="phrase25_1" text="ПОЛУЧИЛОСЬ! Вот мое взрослое тело!"/>
                                            <frase id="phrase25_2" text="Я так по нему соскучилась. Как же в него вернуться?"/>
                                            <frase id="phrase25_3" text="ЧТО СО МНОЙ СЛУЧИЛОСЬ?!"/>
                                            <frase id="phrase25_4" text="Твое тело тебя не слышит, Ди-Ди..."/>
                                            <frase id="phrase25_5" text="Мы с тобой еще не закончили. Если победишь - ты и хозяйка получите свои тела обратно. Если нет - пойдешь со мной. "/>

                           </comics>

                           <comics id="comics_26">
                                            <frase id="phrase26_1" text="Верни мне мое тело! Ты обещал!"/>
                                            <frase id="phrase26_2" text="Прощай, Ди-Ди."/>
                                            <frase id="phrase26_3" text="Прощай, Билли! Когда-нибудь обязательно увидимся!"/>
                                            <frase id="phrase26_4" text="Я думал над тем, что ты мне сказала перед тем, как попасть в тюрьму. Ты права, я трус и негодяй. Меня даже не Деспот зовут. Я Билли."/>
                                            <frase id="phrase26_5" text="Ах, Билли...Я немного переборщила тогда..."/>
                                            <frase id="phrase26_6" text="Я поломал так много игрушек. А они могли бы вернуть счастье владельцам, как ты вернула счастье мне, пока была в волшебной стране."/>
                                            <frase id="phrase26_7" text="Я тебя прощаю, но ты должен извиниться перед игрушками, и вернуть все на свои места. Но я никогда не забуду тебе того платья! Быстрее, возвращайся назад, портал почти закрылся."/>
                                            <frase id="phrase26_8" text="Не знаю, кто она была, Диана, но я не смогла ее поймать. Маленькая девчонка спряталась у тебя под кроватью, а я не могла нагнуться, чтобы ее оттуда достать. Наверное, она выбралась через окно. "/>
                                            <frase id="phrase26_9" text="Думаю, она не хотела ничего плохого. Теперь я чувствую себя намного лучше, как будто мое детство всегда было частью меня."/>
                                            <frase id="phrase26_10" text="С той поры все наладилось. Билли пришел на мой День Рождения. И рассказал, как он очутился в Стране потерянных игрушек. Но это уже другая история..."/>
                                            <frase id="phrase26_11" text="Три месяца спустя..."/>
                                            <frase id="phrase26_15" text="Конец."/>
                            </comics>

</comics_texts>